# additionalSourceDirs

open fun additionalSourceDirs(dirs: Array<File>)

Adds additional source directories to be used for any classes included in the report.

#### Parameters

dirs

one or more directories containing source files for the classes included in the report

open fun additionalSourceDirs(dirs: FileCollection)

Adds additional source directories to be used for any classes included in the report.

#### Parameters

dirs

a `FileCollection` of directories containing source files for the classes included in the report